{
  "arch": "x86_64", 
  "build": "py35_0", 
  "build_number": 0, 
  "depends": [
    "python 3.5*"
  ], 
  "license": "BSD", 
  "name": "grako", 
  "platform": "osx", 
  "subdir": "osx-64", 
  "version": "3.10.0"
}